Skip to navigation

Get a Network ACL List by ID

Authentication

X-API-Client-IDstring
API Client ID
X-API-Client-Secretstring
API Client Secret

Path parameters

idstringRequired
ID of the Network ACL List

Response

The Network ACL List details
idstringformat: "uuid"
Unique identifier for the ACL list.
namestring

Human-readable name for the ACL list.

descriptionstringOptional

Free-form description of the ACL list.

vpcIdstringOptionalformat: "uuid"

Identifier of the parent VPC the ACL list belongs to. Absent for the account-wide default lists (default_allow, default_deny).

createdAtdatetimeOptional
When the ACL list was created.

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error